Subject: Re: [bug#49868] [PATCH 0/2] guix: dune-build-system: Add a profile parameter.

From: pukkamustard <[email-masked]>
Date: Mon, 09 Aug 2021 07:17:31 +0000

Julien Lepiller <[email-masked]> writes:

> Thanks for the patches! They LGTM, but since they're changing 
> all our
> ocaml packages (which can go to master), I thought I could sneak 
> in a
> small dune update. That needed an opam update and it was not as 
> smooth
> as expected. I'd like to wait until I get reviews on
> https://issues.guix.gnu.org/49950, so we can push our patches 
> together,
> if that's ok with you?

Sounds good to me!

Will try and checkout #49950 today.

> Also, note that the link in the doc is incorrect, the anchor 
> should be
> #profile, not #profil :)

Oops. Fixed in v2.